2019-07-19 14:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000076QElectroTechDiagram Editorpublic2016-10-22 16:18
ReporterOSSau2mation 
Assigned Toscorpio810 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000076: Same text used 2 different places
Description

A topic popup help text and a menu line says the same but are not related.

Steps To Reproduce

This is done with reference to Danish translation on QElectroTech V0.51-dev+svn4400 on Windows but also goes for newer versions and also seen on Debian.


Create a new diagram.


Hold the mouse on the 'Tilføj række' (Ajouter une ligne/Add new row), it will popup with 'Tilføj række(#)'


Then try right click on the folio.Second last menupoint says the same 'Tilføj række(#)'


The topic at the top is about creating a new line the other one is creating a new row.


Hope I have explained it well and as mentioned in the dtails it islow priority but then again I can't 'finish' my translation correctly like it is :-)

 

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000134

scorpio810 (administrator)

Could you send screens about this problem?

~0000135

OSSau2mation (reporter)

I have added two screenshots first one is the popup help text, the second one is right click on folio. Still in Danish as the '(9999)' will show they are alike and it will also be a good pointer to where it is in the translation file.

~0000136

scorpio810 (administrator)

Last edited: 2016-04-04 20:12

View 2 revisions

the fisrt is for draw a line, the second is to add a row in titleblock.


In French is the same word.



~0000137

OSSau2mation (reporter)

I kind of thought that but in Dansih and for that matter English it is not so I just wanted to bring it up

~0000138

OSSau2mation (reporter)

But could this text not just be seperated into two different translations? One for line 309 and one for 399?


    <message>
        <location filename="../sources/qetdiagrameditor.cpp" line="309"/>
        <location filename="../sources/qetdiagrameditor.cpp" line="399"/>
        <source>Ajouter une ligne</source>
        <translatorcomment></translatorcomment>
        <translation></translation>
    </message>

~0000157

OSSau2mation (reporter)

If there is no plans on changing it the issue can just as well be closed.

~0000158

scorpio810 (administrator)

Fixed in rev 4651
+Notes

-Issue History
Date Modified Username Field Change
2016-04-03 21:26 OSSau2mation New Issue
2016-04-04 17:59 scorpio810 Note Added: 0000134
2016-04-04 19:23 OSSau2mation File Added: 2016-04-04-191934_1920x1080_scrot.png
2016-04-04 19:23 OSSau2mation File Added: 2016-04-04-191945_1920x1080_scrot.png
2016-04-04 19:25 OSSau2mation Note Added: 0000135
2016-04-04 20:09 scorpio810 Note Added: 0000136
2016-04-04 20:12 scorpio810 Note Edited: 0000136 View Revisions
2016-04-04 21:23 OSSau2mation Note Added: 0000137
2016-04-17 09:39 OSSau2mation Note Added: 0000138
2016-08-22 16:05 OSSau2mation Note Added: 0000157
2016-08-23 02:12 scorpio810 Status new => closed
2016-08-23 02:12 scorpio810 Assigned To => scorpio810
2016-08-23 02:12 scorpio810 Resolution open => fixed
2016-08-23 02:12 scorpio810 Fixed in Version => SVN/trunk
2016-08-23 02:14 scorpio810 Note Added: 0000158
2016-10-22 16:18 scorpio810 Status closed => resolved
2016-10-22 16:18 scorpio810 Steps to Reproduce Updated View Revisions
+Issue History